<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Landing_Request_Approved __id="f50c4347-8761-4c4b-97fb-da1610e4dace" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Landing_Request_Approved" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Landing_Request_Approved_1="d20d4b44-3ab3-4735-bab6-13f782813287" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Landing_Request_Approved>